GRUPO 3 B 2023 - Feature #3401
Feature # 3013 (New): Fase 2

Presentacion Il
11/27/2023 11:18 PM - Esteban Gutierrez

Status: Resolved Start date: 11/21/2023
Priority: Normal Due date: 12/06/2023
Assignee: Fernando Klinger % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 11/27/2023 11:18 PM - Esteban Gutierrez

- Tracker changed from Bug to Feature

#2 - 11/28/2023 03:52 AM - Ignacio Gallardo

- Due date changed from 09/05/2023 to 12/07/2023

- Status changed from New to In Progress

- Priority changed from Normal to High

- Start date changed from 08/25/2023 to 11/25/2023

- % Done changed from 0 to 20
- Estimated time set to 12.00

#3 - 12/05/2023 09:31 PM - Esteban Gutierrez

- Due date changed from 12/07/2023 to 12/06/2023
- Start date changed from 11/25/2023 to 11/21/2023

#4 - 12/05/2023 11:13 PM - Esteban Gutierrez
- % Done changed from 20 to 100

#5 - 12/05/2023 11:17 PM - Esteban Gutierrez

- Status changed from In Progress to Resolved

#6 - 12/05/2023 11:17 PM - Esteban Gutierrez
- Priority changed from High to Normal
